
html, body { 
  height: 100%;
  line-height: 1;
  font-family: helvetica neue,helvetica,sans-serif;
  /* The html and body elements cannot have any padding or margin. */ 
}

html {
  font-size: 100%;
}

//*
html, body, a,
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
  font-family: Verdana, Arial, sans-serif;
}
*//


h1, .h1 { font-size: 30px; }

.billboard {background-color: #fff;}

.label-primary { background-color: #c60000; }
.btn-primary {  background-color: #c60000; }
.icon-trophy {  color: #c60000; }
.text-primary { color: #c60000; }
.btn-link    { color: #c60000; }

.nav-pills > li.active > a,
.nav-pills > li.active > a:hover,
.nav-pills > li.active > a:focus,
.dropdown-menu > .active > a:focus,
.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus {
  background-color: #c60000;
}
.nav .caret {
  border-top-color: #c60000;
  border-bottom-color: #c60000;
}
.list-group-item.active,
.list-group-item.active:hover,
.list-group-item.active:focus {
  background-color: #c60000;
  border-color: #c60000;
}

.pagination > .active > a,
.pagination > .active > span,
.pagination > .active > a:hover,
.pagination > .active > span:hover,
.pagination > .active > a:focus,
.pagination > .active > span:focus {
  background-color: #c60000;
  border-color: #c60000;
}
a.list-group-item.active > .badge,
.nav-pills > .active > a > .badge {
  color: #c60000;
}

#wrap {
  min-height: 100%;
  height: auto !important;
  height: 100%;
  margin: 0 0 -60px 0;
  padding: 0 0 60px;
}

/* abstand vor dem header
#wrap > .container.fixed-top { padding-top: 100px; }
*/

header#top-section {
  position: relative;
  overflow: hidden;
  background: #f5f5f5;
  padding-top: 60px;
  background: url(../../../img/customer/6471/mitarbeiterspiel.jpg) 50% 60px fixed no-repeat;
  background-size: auto auto;
  min-height: 360px;
  width: 100%;
  min-width: 100%;
  z-index: 0;
}

#content-section { margin-top: 30px; }

#content { padding-bottom: 30px; }

#footer {
  height: 60px;
  background-color: #fff;
  border-top: 1px solid #eee;
}

#footer .container .credit { margin-top: 20px; }


/* -------------------------------------------------- */

h1, h2, h3, h4, .dark, .neg, th, b, .st { color: #222; }

th, strong, .st, b { font-weight: 700; }

p { margin: 0; }

div#FAZPartnerContent p { margin: 0 0 25px; }

hr { margin-top: 30px; }

hr.vis-xs {
  margin-top: 45px;
  margin-bottom: 35px;
}

p.left-hr { margin: -9px 10px 10px 0; }

::selection {background: #c60000; color: #ffffff;} /*@VWD-Color*/

::-moz-selection {background: #c60000; color: #ffffff;} /*@VWD-Color*/

.pink { color: #c60000; } /*@VWD-Color*/

.pos { color: #090; }

.page-header { margin: -12px 0 25px; }

.table { border-bottom: 1px solid #ddd; }

.table-responsive { border: 1px solid #fff; }

td.ri, th.ri { text-align: right; }

td.bleft5px, th.bleft5px { border-left: 1px solid #ddd; }

td.ct { text-align: center; }

th .popover { font-weight: normal; }

.pagination { margin: 0; }

.nav-tabs { margin: 20px 0 15px; }

#depot .tdlast { padding-left: 20px; }

.alert { margin-bottom: 17px; }

/* Navbar top styles
-------------------------------------------------- */

.navbar-default .navbar-toggle { border-color: #fff; }

.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus { background-color: #f5f5f5; }

.navbar-default .navbar-toggle .icon-bar { background-color: #ca1661; } /*@VWD-Color*/

.navbar-toggle .icon-bar {
  display: block;
  width: 22px;
  height: 2px;
  border-radius: 1px;
}

.navbar {
  background-color: #fff;
  border-bottom: 5px solid #eee;
}

.navbar-brand {
  font-size: 28px;
  text-transform: uppercase;
  font-weight: 200;
  letter-spacing: 3px;
  color: #222;
  text-shadow: 0 1px 0 #ffffff;
}

.logo {
  width: 180px;
  padding-top: 15px;
}

/* Nav-left styles
-------------------------------------------------- */

.nav.nav-list > li {
  text-align: left;
  line-height: 1.2em;
  letter-spacing: 1px;
  -webkit-transition: background ease-out 0.1s;
  -moz-transition: background ease-out 0.1s;
  -o-transition: background ease-out 0.1s;
  transition: background ease-out 0.1s;
  margin-bottom: 1px;
}

.nav.nav-list > li.nav-header {
  display: block;
  padding: 10px 10px 10px 0;
  font-size: 12px;
  font-weight: 600;
  line-height: 1.5em;
  color: #222;
  text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
  text-transform: uppercase;
}

.nav.nav-list > li > a {
  font-size: 12px;
  color: #888;
  text-shadow: 0 0px 0 rgba(0, 0, 0, 0);
  padding: 10px 10px 8px;
}

.nav-list > li.active > a, .nav-list > li.active > a:hover, .nav-list > li.active > a:focus, .nav-list > li > a:hover, .nav-list > li > a:focus {
  color: #222;
  text-shadow: 0 0 0 rgba(0, 0, 0, 0);
  background-color: #f5f5f5;
}

/* Button and Form styles
-------------------------------------------------- */

.btn { font-weight: 700; }

td > .btn-sm, td > .btn-xs {
  padding: 3px 4px 1px;
  line-height: 1.4em;
  margin: 0 2px 5px 0;
  -webkit-appearance:none !important;
}

.btn-default:hover, .btn-default:focus, .btn-default:active, .btn-default.active {
  background-color: #fff;
  border-color: #ddd;
}

.open .dropdown-toggle.btn-default {
  background-color: #f5f5f5;
  border-color: #ddd;
}

.btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active {
  background-color: #c60000;
  border-color: #ca1661;
}/*@VWD-Color*/

.form-box { margin-bottom: 30px; }

.form-box1, .form-group  { margin-bottom: 10px; }

/*.form-horizontal .form-group {
margin-left: 0px;
margin-right: 0px;
}*/

.form-label {
  margin: 7px 20px 0 0;
  float: left;
}

form h3 { margin: 0 0 20px; }

.form-control:focus {
  border-color: #ca1661;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(234, 66, 136, 0.6);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(234, 66, 136, 0.6);
} /*@VWD-Color*/

label {
  font-weight: normal;
  margin-bottom: 2px;
}

.btn-group.open .dropdown-toggle {
  -webkit-box-shadow: inset 0 0 0 rgba(0, 0, 0, 0.125);
  box-shadow: inset 0 0 0 rgba(0, 0, 0, 0.125);
}

/* Form-signin styles
-------------------------------------------------- */

.form-signin .form-signin-heading, .form-signin .checkbox { margin-bottom: 10px; }

.form-signin .checkbox { font-weight: normal; }

.form-signin input[type="text"], .form-signin input[type="password"] {
  position: relative;
  height: auto;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.form-signin input[type="text"]:focus, .form-signin input[type="password"]:focus { z-index: 2; }

.form-signin input[type="text"] {
  margin-bottom: -1px;
  border-bottom-left-radius: 0;
  border-bottom-right-radius: 0;
}

.form-signin input[type="password"] {
  margin-bottom: 10px;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
}

/* Partner-logo styles
-------------------------------------------------- */

img.imgHov { margin: 0 20px 30px 0; }

.imgHov {
  -webkit-transition: all 0.1s linear;
  -moz-transition: all 0.1s linear;
  -ms-transition: all 0.1s linear;
  -o-transition: all 0.1s linear;
  transition: all 0.1s linear;
}

a:hover.imgHov .imgHov {
  -moz-transform: scale(1.02, 1.02);
  -webkit-transform: scale(1.02, 1.02);
  -o-transform: scale(1.02, 1.02);
  transform: scale(1.02, 1.02);
  -webkit-backface-visibility: hidden;
  cursor: pointer;
}

/* Sidebar-right styles
-------------------------------------------------- */

.sb-box { margin-bottom: 40px; }

.sb-box h3 {
  border-bottom: 1px solid #eee;
  font-size: 12px;
  font-weight: 700;
  line-height: 1.5em;
  color: #222;
  text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
  text-transform: uppercase;
  letter-spacing: 1px;
  padding-bottom: 5px;
  margin: 10px 0 15px;
}

.sb-box hr { margin: 0; }

.sb-box > dl > dt { font-weight: 200; }

.sb-box > dl > dd {
  color: #222;
  margin-left: 0;
  margin-bottom: 13px;
  font-size: 1.2em;
}

.sb-box .icon.icon-users, .sb-box .icon.icon-book, .sb-box .icon.icon-chart-line {
  font-size: 36px;
  line-height: 1em;
  float: left;
  color: #ccc;
  width: 45px;
  margin-left: -45px;
  margin-top: -2px;
}

.box-pic > dl > dt, .box-pic > dl > dd { margin-left: 45px !important }

.sb-box.zaehler p {
  background-color: #CCC;
  padding: 10px 10px 10px;
  color: #fff;
  font-weight: 600;
  letter-spacing: 1px;
}

/* Rangliste styles
-------------------------------------------------- */

.top123 {
  text-align: center;
  padding: 0;
  margin: 50px auto 40px;
  font-size: 12px;
  color: #333;
}

.top123.top1 { margin: 0px -30px; }

.top123 > h4 {
  font-size: 12px;
  font-weight: 700;
}

.top123 > .topCont {
  margin-top: 15px;
  padding: 35px 30px 0px;
  border: 1px solid #ddd;
  border-radius: 4px;
}

.top123 .icon-trophy {
  font-size: 40px;
  margin-bottom: 20px;
}

.top123.top1 .icon-trophy { font-size: 60px; }

.top123 span {
  font-size: 60px;
  margin-left: 5px;
}

.top123.top1 span {
  font-size: 100px;
  margin-left: 0;
}

.top123 p { line-height: 1.4; }

/* Modal styles
-------------------------------------------------- */

body.modal-open, .modal-open .navbar-fixed-top, .modal-open .navbar-fixed-bottom { 
  margin-right: 0px; 
  line-height: 1.42857;
  font-family: Verdana,Arial,sans-serif;
}

.modal-backdrop.fade {
  opacity: 0;
  filter: alpha(opacity=0);
}

.modal-backdrop.in {
  opacity: 0.5;
  filter: alpha(opacity=50);
}

/* hover */
dd.ranking { cursor: pointer; position: relative; }
dd.ranking span {
  position: absolute;
  bottom: -12px;
  width: 106px;
  background: #fff;
  border: 1px solid #ddd;
  padding: 2px 5px;
  right: -20px;
  border-radius: 5px;
  color: #555;
  display: none;
}
dd.ranking:hover > span { display: block; }


/*
  Haeder - Menübutton nach oben
*/
.container > .navbar-header, .container > .navbar-collapse {
  margin-top: -60px;
  float: right;
}


.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12, 
.col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12, 
.col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12, 
.col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12 {
    padding-left:  5px;
    padding-right: 5px;
}

#content .row {
    margin-left: 0px;
    margin-right: 0px;
}

div#FAZPartnerContent {
  width: 100%;
  box-sizing: border-box;
  font-family: Verdana,Arial,sans-serif;
  line-height: 1.42857;

}

div#FAZPartnerContentInner {
  margin: 0;
}
div#FAZPartnerContentInner h1 {
    margin-bottom: 8.5px;
    margin-top: 17px;
    font-size: 30px;
}

ul, ol {
    margin-bottom: 0;
    margin-top: 0;
}

a {
  color: #c60000;
}
a.selected {
  background: #ffffff;
  font-weight: bold;
}  
a:hover,
a:focus {
  color: #c60000;
  text-decoration: none;
}
div#FAZPartnerContent a:hover {
  text-decoration: underline;
}


.table-responsive {
  overflow-x: hidden;
}
